.container {
    &__title {
        font-size: 25px;
        text-align: center;
        font-family: NanumGoExBo;
    }
    &__main {
        justify-content: space-around;
        text-align: center;
    }
    &__items {
        flex-wrap: wrap;
        display: flex;
        &_title {
            text-align: center;
            font-family: NanumRegu;
        }
    }
    &__item {
        margin: 10px;
        max-width: 320px;
    }
    &__tools {
        width: 320px;
        height: 110px;
        text-align: center;
    }
    &__instructions {
        padding: 5px;
        color: #1B264F;
        margin-bottom: 5px;
        &_long {
            font-size: 16px;
            color: #1B264F;
        }
    }
    &__arrow {
        width: 30px;
        color: #1B264F;
        stroke: #1B264F;
        margin-left: 30px;
    }
    &__button {
        color: #1B264F;
        &_toggle {
            padding-left: 10px
        }
    }
}

.back_button {
    width: 200px;
    margin: 10px;
    height: 40px;
    color: #F5F3F5;
    background-color: #1B264F;
    &:hover {
        color: #1B264F;
        background-color: #F5F3F5;
        border: 1px solid #1B264F;
    }
}